uuid: a1a4b24f-3ebe-41bf-9a82-17105c4310dc
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_discover
    - node.type.ct_news
id: node.ct_news.field_discover
field_name: field_discover
entity_type: node
bundle: ct_news
label: 'Show in "Discover" block'
description: 'If checked this content will be listed in discover block on frontpage'
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
